.form-inputs {
  display: flex;
  flex-direction: column;

  label {
    display: flex;
    flex-direction: column;
  }

  input, .tagify {
    margin: var(--size-base-0-25) 0 var(--size-base-1-5);
    background-color: white;
    border: 2px solid var(--input-border-color);
    border-radius: var(--size-base-0-25);
    font-size: var(--size-base);

    &:focus, &.tagify--focus {
      border-color: var(--input-border-color-focus);
      box-shadow: 0 0 2px var(--input-border-color-focus);
    }
  }

  input {
    padding: var(--size-base-0-50) var(--size-base-0-75);
  }
}
